Bug 421341 - list the bugzilla product in feedback information page
Summary: list the bugzilla product in feedback information page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide   
(Show other bugs)
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Ruediger Landmann
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-12 13:24 UTC by richlv
Modified: 2009-08-20 04:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 04:27:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description richlv 2007-12-12 13:24:44 UTC
at the page http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/
Installation_Guide-en-US/s1-intro-more-to-come.html#s2-intro-feedback, 
component to file reports against is listed.

it would be easier for users if the correct prodcut was also listed :)

Comment 1 Don Domingo 2007-12-13 00:41:54 UTC
reassigning to mhideo to upload latest HTML and PDF (to be attached shortly)

Comment 4 Michael Hideo 2008-01-21 07:24:45 UTC
Hi Don,

Can you do 5.0 and 5.1 for this as well?

Comment 7 Michael Hideo 2008-11-07 03:45:42 UTC
Setting to MODIFIED. Republishing for 5.3


Note You need to log in before you can comment on or make changes to this bug.